# IRCClientChannelDelegate.h File Reference

Receives delegate messages from an IRCClientChannel. More...

`#import <Cocoa/Cocoa.h>`

Go to the source code of this file.

## Classes

class | NSObject(IRCClientChannelDelegate)
| Receives delegate messages from an IRCClientChannel. More...

## Detailed Description

Receives delegate messages from an IRCClientChannel.

Receives delegate messages from an IRCClientSession.

Author:
  Nathan Ollerenshaw

Version:
  1.0

Date:
  01.2009

Author:
  Nathan Ollerenshaw

Version:
  1.0

Date:
  01.2009